<?xml version="1.0" ?>

<package-spec xmlns="urn:jboss:galleon:package:2.0" name="org.jboss.as.deployment-repository">
    <dependencies>
        <package name="org.wildfly.common"/>
        <package name="org.jboss.as.protocol"/>
        <package name="org.jboss.vfs"/>
        <package name="org.jboss.logging"/>
        <package name="org.jboss.msc"/>
    </dependencies>
</package-spec>